﻿/* 논문검색 */
.pissn {font-size:1.125rem; margin-bottom:0.938rem;}

/* list */
.articleList .list {border-top:2px solid #e5e5e5; border-bottom:1px solid #e5e5e5;}
.articleList .list li {padding:25px 1.25rem; position:relative;}
.articleList .list li + li {border-top:1px solid #e5e5e5;}
.articleList .list .title {display:block; font-size:1.25rem; font-weight:600;}
.articleList .list .title .titleEng {font-size:12pt; font-weight:normal; font-family:'Times New Roman', BatangChe;}
.articleList .list .info_list {font-size:0.938rem; margin-top:15px;}
.articleList .list .info_list .info {color:#666; margin-top:10px;}
.articleList .list .download {display:inline-block; margin-top:20px;}
.articleList .list .download a.downloadPdf {display:block; background:var(--color); color:#fff; font-size:0.938rem; padding:8px 20px; text-align:center;}
.articleList .list .download a:hover.downloadPdf {background:#333; color:#fff;}

/* view */
.article .issueInfo {background:#f7f7f7; border-top:2px solid #e5e5e5; border-bottom:1px dashed #ddd; padding:15px; margin-bottom:40px; position:relative;}
.article .issueInfo .doi {font-size:0.938rem;}
.article h4 {font-size:1.625rem; font-weight:600; text-align:center;}
.article h4.titleEng {border-top:1px solid #dfdfdf; padding-top:30px;}
.article .abstract {line-height:160%; font-size:18px; margin-bottom:40px; text-align:justify;}
.article .abstractEng {line-height:150%; font-size:19px; margin-bottom:40px; text-align:justify; font-family:'Times New Roman', BatangChe;}
.article .authorK {margin-bottom:50px; font-size:16px; text-align:center;}
.article .authorK .name {font-weight:bold;}
.article .authorE {margin-bottom:20px; font-size:16px; text-align:right;}
.article .authorE .name {font-weight:bold; font-family:'Times New Roman', BatangChe;}
.article .keyword {margin-bottom:30px; font-size:10pt; position:relative; /**/ padding-left:74px;}
.article .keyword label {margin-right:5px; font-weight:bold; font-size:10pt; /**/ position:absolute; left:0px; top:0px;}
.article .keywordsEng label {font-size:12pt;}
.article .keywordsEng .keyword {font-family:'Times New Roman', BatangChe; font-size:12pt; padding-left:84px;}

.btnArea {margin-top:50px; border-top:1px solid #000; padding-top:20px; overflow:hidden; text-align:center;}
.btnArea > a {display:inline-flex; align-items:center; border-radius:3px; height:40px; padding:0 30px; font-size:15px; font-weight:600;}
.btnArea .downloadPdf {background:var(--color); color:#fff;}
.btnArea .list {background:#fff; border:1px solid var(--color); color:var(--color);}


/* search ------------------------------- */
.search {background:#f7f8f9; padding:1.5rem 10px; margin:10px 0 30px;}
.search input[type="text"], .search select, .search button {height:43px; border-radius:0;}
.search input[type="text"], .search select {font-size:15px;}
.search .select {display:flex; gap:5px;}
.search .wrap > p + p {margin-top:5px;}
.search .schword {display:flex; align-items:center; position:relative;}
.search .schword input[type="text"] {padding-right:50px;}
.search .schword button {background:var(--color); display:flex; justify-content:center; align-items:center; padding:0; color:#fff; font-weight:bold; width:43px; flex:0 0 43px; position:absolute; top:0; right:0; text-indent:-9999px;}
.search .schword button > span {background:url(_images/button/icon_btn_search.png) 0 0 no-repeat; background-size:contain; width:20px; height:19px; position:absolute;}


@media screen and (min-width:769px) {
.article .issueInfo {display:flex; justify-content:space-between; align-items:flex-end;}

.search .wrap {display:flex; justify-content:center; gap:5px;}
.search .wrap > p + p {margin-top:0;}
}

@media screen and (min-width:421px) {
.search .input {display:flex; gap:5px;}
}

@media screen and (max-width:768px) {
/* view */
.article .issueInfo .doi {margin-top:10px;}

/* search */
.search span {flex:1;}
}

@media screen and (max-width:420px) {
/* search */
.search .input > span + span {margin:5px 0 0 0;}
}